.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.HostAdminDisableEvent
===============================
  This event records that the permission on the host has been changed such that only the user account used for VirtualCenter operation will have Administrator permission.
:extends: vim.event.HostEvent_
:since: `VI API 2.5`_

Attributes:
